{% extends "app/base.html" %}

{% block content %}

    {% include 'app/messages.html' %}
    {% if tags %}
    <ul>
        {% for tag in tags %}
        <li>
            {{ tag.name }} <a href='{% url "tags_delete" id=tag.id path_page=request.path %}'>Delete</a> 
        </li>
        {% endfor %}
    </ul>
    {% else %}
        <p>No tags</p>
    {% endif %}

{% endblock %}
